@charset "utf-8";
.height14{ height:14px;}
.height16{ height:16px;}
.height18{ height:18px;}
.height20{ height:20px;}
.height22{ height:22px;}
.height30{ height:30px;}
/* CSS Document */
.top{ height:40px; background:#0b5a9f}
.top .top-content{ width:1000px; margin:0 auto; height:40px; line-height:40px;}
.E-logo{ width:530px; height:40px; background:#fff; margin-left:25px; float:left}
.E-logo img{ margin-top:19px; margin-left:31px;}
.E-input{ float:left; width:440px;}
.E-input a { color:#fff; font-size:11px; font-family:Arial, Helvetica, sans-serif; margin-left:24px; float:left}
.E-input-mian{ width:194px; height:19px; float:left;  margin-left:15px; margin-top:10px; position:relative}
.E-input a:hover{ text-decoration:underline;}
.E-input-mian input{ border:0; background:url(E-input.png) no-repeat; height:19px; position:absolute; left:0; top:0; z-index:5; width:170px; padding-left:20px; color:#898989;}
.E-input-mian input.ego{position:absolute;left:155px; width:39px; height:19px; z-index:1; background:url(E-go.png) no-repeat}


.top-buttom{ height:48px;}
.nav-Ebg{ height:2px; background:url(nav-Ebg.jpg)}
.top-buttom-title{ height:48px; width:1000px; margin:0 auto}
.top-buttom-title1{ line-height:48px; height:48px; width:400px; margin-left:60px; float:left;}
.top-buttom-title1 a{ color:#0b5a9f; font-size:16px; font-family:Arial, Helvetica, sans-serif}
.top-buttom-title p{ float:left; height:24px; line-height:24px; margin-top:5px; margin-left:280px;}
.top-buttom-title p a{ color:#0b5a9f; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; display:block; float:left; width:40px; background:url(e-mark.jpg) no-repeat left center}
.top-buttom-title p a:hover{ color:#FF942E; text-decoration:underline;}

.nav{ width:1000px; height:31px; margin:0 auto; background: url(E-nav.png) no-repeat}
.nav ul li{ float:left; text-align:center; height:31px; line-height:31px; width:100px;}
.nav ul li a{ font-family:Verdana, Geneva, sans-serif; color:#262626; font-size:12px;}
.nav ul li a:hover{ color:#0e419c; text-decoration:underline;}
.nav-bottom{ height:32px; width:1000px; margin:0 auto; line-height:32px; color:#fc8b21;}
.nav-bottom p{ margin-left:25px;}
.nav-bottom p a{font-family:Verdana, Geneva, sans-serif; color:#0e419c; margin-right:30px;}
.nav-bottom p a:hover{ text-decoration:underline;}

.mian{ margin:0 auto; width:1000px;}
.mian-left{ width:686px; float:left}
.mian-right{ width:297px; float:right}
.mian-left .Switch{ height:360px; background:#efeff0; padding:10px;}
.Switch-img{  position:relative; width:530px; height:358px;}
.Switch-img-list{position:absolute;left: 0px; z-index:1; bottom:0;height:60px;width:530px;background:#000; filter:alpha(opacity=80); background:rgba(0, 0, 0, 0.8);}
.Switch-img-list p{ padding-left:15px; padding-top:10px;}
.Switch-img-list p a{ color:#f1f1f1; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold;}
.Switch-img-right{ width:158px; float:left; margin-left:8px; }
.Switch-img-right ul li{ width:128px; height:79px;padding-left: 30px; }
.fund_tab_focus5{width:128px; height:79px;padding-left: 30px; background:url(touming.png) no-repeat; z-index:999;}

.Switch-list{ padding-left:10px;}
.Switch-list p{ color:#636161; font-size:14px; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
.Switch-list p a{ color:#585758; font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:bold}
.Switch-list p a:hover{ text-decoration:underline;}


.more{ width:121px; height:19px; text-align:center; line-height:19px; color:#fff; float:right; margin-right:7px;}
.more a{ color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.more a:hover{ text-decoration:underline; font-weight:bold}
.dot{ margin:16px auto}
/* CSS 开始 */
.mian-cenner{ height:auto; }
.mian-cenner-title{ height:30px; background:url(home27.jpg) no-repeat left 5%;}
.mian-cenner-title p{ color:#6f6f6f; line-height:30px; line-height:30px; padding-left:30px;}
.mian-cenner-title p a{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#0e419c;}
.mian-cenner-main{border:1px solid #efefef; padding-top:20px; padding-left:18px; padding-right:18px;}
.View a.dte{ color:#0B5A9F; font-family:Arial, Helvetica, sans-serif}
.main-video-right ul li{ width:130px; text-align:center; float:left; margin-left:12px; margin-bottom:15px; }
.main-video-right ul li a{ color:#3d3c3c; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.main-video-right ul li img{ margin-bottom:5px;}
.main-video-right ul li a:hover{ text-decoration:underline;}

.mian-cenner-main ul{ margin-bottom:58px;}
.mian-cenner-main ul li{ background:url(2px_dot_6d.jpg) no-repeat left center; padding-left:15px; line-height:32px; height:32px;}
.mian-cenner-main ul li a{ color:#4f4e4e; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.mian-cenner-main ul li span{ color:#949596; font-size:14px; font-style:italic; font-family:Arial, Helvetica, sans-serif; margin-left:15px;}
.mian-cenner-main ul li span a{ color:#0b5a9f; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; font-style:normal; margin-right:5px;}
.mian-cenner-main ul li span a:hover{ color:#fc8b21; text-decoration:underline;}
.maginLeft15{ margin-left:15px;}

.page27{ text-align:right; margin-top:10px; margin-bottom:10px;}
.page27 a{ color:#838485; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.page27 a:hover{ color:#0e419c;}

.mian-cenner-main h1{ line-height:36px;}
.mian-cenner-main span{ color:#949596; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-style:italic; line-height:36px;}
.mian-cenner-main h1 a{ font-family:Arial, Helvetica, sans-serif; color:#0e419c; font-size:24px;}
.mian-cenner-main p{ color:#2b2b2b; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:36px;}
.Content-img{ width:600px; margin-left:25px; margin:10px auto; }
.Content-img p a{ color:#7d7c7c; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.Content-img p{ padding-left:15px; padding-right:15px; line-height:24px;}
/* CSS 2.2列表页 */
.mian-cenner-main1{border:1px solid #efefef; padding-top:20px; padding-left:18px; padding-right:18px;}
.mian-cenner-main1-list{ padding-left:16px; padding-top:22px; padding-bottom:22px; background:#efefef}

.mian-cenner-main1-list ul li{ width:114px; margin-right:53px; float:left}
.mian-cenner-main1-list ul li p{ margin-top:5px;}
.mian-cenner-main1-list ul li p a{ color:#0e419c; font-size:14px; font-family:Arial, Helvetica, sans-serif; }
.Social{ width:607px; margin-left: 20px; border-bottom:1px solid #919191;}
.Social img { width:203px; height:292px; margin-right:47px; margin-bottom:17px; float:left}
.Social p a{ color:#0e419c; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold;}
.Social span{ line-height:28px; color:#0e419c;}
.Social span a{ color:#373738; margin-left:10px;}
.Social-input{ height:40px; width:607px; margin-left:20px;}
.Social-input select{ margin-top:20px;}
.Annual{ margin-bottom:45px;}
.Annual img{ margin-right:24px; float:left;}
.Annual p.dtd{ color:#464444; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.Annual p.dtd a{ color:#808080;}
.Annual p{ width:497px; float:left;}
.Annual p a{ color:#0e419c; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:24px;}
.Annual span{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#4b4848;}
.Annual p.dtdlist{ color:#4b4848; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:24px;}
.Sciences{ padding:8px; border:1px solid #efefef; position:relative;}
.Sciences img{ float:left; margin-right:8px;}
.Sciences p{ line-height:20px; color:#6c6363; font-size:12px; font-family:Arial, Helvetica, sans-serif}
.Sciences p.Sciences-p{ line-height:19px; color:#6c6363; font-size:12px; font-family:Arial, Helvetica, sans-serif}
.Sciences p a{ color:#0e419c;font-weight:bold; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.more27{position:absolute;left: 550px;top: 113px;color:#0b5a9f;font-family:Arial, Helvetica, sans-serif;font-size:8px;width: 96px;height: 13px;}

.video-main{ border:1px solid #e6e5e5; width:974px; margin:0 auto; padding:16px 24px; padding-right:0;}
.video-main ul li{ width:220px; height:227px; float:left; margin-right:20px; margin-bottom:20px;border:1px solid #efefef; overflow:hidden;}
.video-main-list{ height:136px; border-bottom:1px solid #efefef; padding:5px;}
.video-main-list-bottom{ padding:5px;}
.video-main-list-bottom p{ line-height:16px;}
.video-main-list-bottom p a{ color:#484747; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:600; }
.video-main-list-bottom p a:hover{ color:#0B5A9F; text-decoration:underline;}
.video-main-list-bottom span{ color:#716f6f; font-style:italic; font-size:11px; font-family:"宋体";}
.video-main-list-bottom span a{ color:#2f3031; font-family:Arial, Helvetica, sans-serif; font-size:14px;}

.overseas{ padding:5px; border:1px solid #f0f0f0;}
.overseas p{ padding:5px; line-height:24px;}
.overseas p a{ color:#0e419c; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
/* CSS 结束 */


.mian-cenner-left{ width:338px; float:left; border:1px solid #efefef; overflow:hidden; height:712px;}
.mian-cenner-left-title{ height:30px; background:#efefef; padding-top:1px; padding-left:1px; }
.mian-cenner-left-title ul li{  background:url(title-bg.jpg); height:30px; width:136px; line-height:35px; text-align:center;*line-height:30px; float:left}
.mian-cenner-left-title ul li a{ color:#0e419c; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.mian-cenner-right{ width:329px; float:right;}
.mian-cenner-right-title{ height:30px; background:#efefef; padding-top:1px; padding-left:1px; }
.mian-cenner-right-title ul li{  background:#fff;; height:30px; width:136px; line-height:35px;*line-height:30px; text-align:center}
.mian-cenner-right-title ul li a{ color:#0e419c; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}

.touxiang{ margin-left:9px;}
.touxiang img{ float:left}
.touxiang ul li{height:24px;}
.touxiang ul li a{ color:#000; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-left:10px;}
.touxiang ul li a:hover{ text-decoration:underline;}
.touxiang-list p{ color:#fc8b21; padding-left:9px;}
.touxiang-list p.list1{ line-height:24px;}
.touxiang-list p.list1 a{ color:#0b5a9f; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.touxiang-list p.list2{ line-height:24px;}
.touxiang-list p.list2 a{ color:#2a2a2a; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.touxiang-list p.list2 a:hover{font-weight:bold; text-decoration:underline;}
.touxiang-list p.list3{ line-height:24px;}
.touxiang-list p.list3 a{ color:#797a7b; font-family:Arial, Helvetica, sans-serif; font-size:12px;font-style:italic; }
.touxiang-list p a:hover{ text-decoration:underline}
p.View{text-align:right}
p.View a{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#0b5a9f; margin-right:10px;}
p.View a:hover{ color:#FC8B21}

.mian-cenner-right-list{}
.mian-cenner-right-list ul{ margin-left:5px;}
.mian-cenner-right-list ul li{ height:72px; background:url(4px-block.jpg) no-repeat left 9%; padding-left:10px;}
.mian-cenner-right-list ul li a{ font-family:Arial, Helvetica, sans-serif; color:#353434; font-size:14px;}
.mian-cenner-right-list ul li a:hover{  text-decoration:underline;}
.mian-cenner-right-list ul li p{ color:#797a7b; font-style:italic; font-family:Arial, Helvetica, sans-serif}

.mian-right-list{ border:1px solid #efefef; height:465px;}
.divider-left{ width:59px; float:left}
.divider-cenner{ width:1px; background:url(divider.jpg) no-repeat left 90%; float:left; height:38px;}
.divider-right{ float:left; width:535px; padding-left:15px;}
.divider-left p{ text-align:center; width:59px; font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#0e419c;}
.divider-left p a{font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#7d7f7f}
.divider-right p{ line-height:28px; text-indent:1em;}
.divider-right p a{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#5b5959; font-weight:bold;}
.divider-right p a:hover{}
.divider{ margin-bottom:40px;}


.shuffling{ padding-left:5px; position:relative}
.shuffling p{ height:27px; line-height:27px;}
.fund_tab_blue{ color:#8a8a8b; font-family:"Courier New", Courier, monospace; font-size:12px; letter-spacing:-1px; margin-right:8px;}

.fund_tab_focus{ color:#fc8b21;font-family:"Courier New", Courier, monospace; font-size:12px; letter-spacing:-1px; margin-right:8px;}

.rolling{ width:1000px; height:247px; margin:0 auto; background:#f8f8f8; overflow:hidden}
.rolling-title{ height:30px; border-bottom:2px solid #0c5ca3; line-height:32px; padding-left:15px;}
.rolling-title a{ font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#0c5ca3; font-weight:bold; }

.rolling1{ width:1000px; height:223px; margin:0 auto; background:#f8f8f8;}
.rolling-title1{ height:30px; border-bottom:2px solid #0c5ca3; line-height:32px; padding-left:15px;}
.rolling-title1 a{ font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#0c5ca3; font-weight:bold; }

.mian-buttom{ height:auto; width:1000px; margin:0 auto}
.mian-buttom-left{ width:686px; float:left}
.mian-buttom-right{ width:297px; float:right}

.mian-buttom-left-list{ width:334px; height:205px; float:left; border:1px solid #efefef; margin-bottom:22px;}

.buttom-list ul{ margin-left:5px;}
.buttom-list ul li{ height:55px; background:url(4px-block.jpg) no-repeat left 9%; padding-left:10px; }
.buttom-list ul li a{ font-family:Arial, Helvetica, sans-serif; color:#424141; font-size:14px;}
.buttom-list ul li a:hover{ font-weight:bold; text-decoration:underline;}
.buttom-list1 ul{ margin-left:5px;}
.buttom-list1 ul li{ height:55px; background:url(4px-block1.jpg) no-repeat left 9%; padding-left:10px; }
.buttom-list1 ul li a{ font-family:Arial, Helvetica, sans-serif; color:#424141; font-size:14px;}
.buttom-list1 ul li a:hover{ font-weight:bold; text-decoration:underline;}

.buttom-list-title{ height:30px; background:#efefef; padding-top:1px; padding-left:1px; }
.buttom-list-title1{ height:29px; background:#efefef; padding-top:1px; margin-left:1px; margin-top:1px; margin-right:1px;}
.buttom-list-title1 ul li{  height:30px; line-height:30px; padding-left:15px; text-align:center;*line-height:30px; float:left}
.buttom-list-title1 ul li a{ color:#c02076; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}

.buttom-list-title2{ height:28px;  padding-top:1px; margin-left:1px; margin-top:1px; margin-right:1px;}
.buttom-list-title2 ul li{  height:30px; line-height:30px; padding-left:10px; text-align:center;*line-height:30px; float:left}
.buttom-list-title2 ul li a{ color:#0c5ca3; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.xian{ width:280px; height:2px;}
.fund_tab_focus1{  background:url(title-bg.jpg); height:30px; width:136px; line-height:35px; text-align:center;*line-height:33px; letter-spacing:1px;float:left;color:#0d6c6e; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}

.fund_tab_blue1{ background:none; height:30px; width:136px; line-height:30px; text-align:center;*line-height:30px; float:left;color:#ae226b;letter-spacing:1px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}

.fund_tab_focus2{background:url(title-bg.jpg); height:30px; width:136px; line-height:35px; text-align:center;*line-height:33px; letter-spacing:1px;float:left;color:#0d6c6e; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.fund_tab_blue1{ background:none; height:30px; width:136px; line-height:30px; text-align:center;*line-height:30px; float:left;color:#ae226b;letter-spacing:1px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}

.fund_tab_focus2{background:url(title-bg.jpg); height:30px; width:136px; line-height:35px; text-align:center;*line-height:33px; letter-spacing:1px;float:left;color:#0d6c6e; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}

.fund_tab_blue2{ background:none; height:30px; line-height:30px; text-align:center;*line-height:30px; float:left;color:#ae226b;letter-spacing:1px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}

.fund_tab_focus3{background:url(title-bg.jpg); height:30px; width:136px; line-height:35px; text-align:center;*line-height:33px; letter-spacing:1px;float:left;color:#0d6c6e; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}

.fund_tab_blue3{ background:none; height:30px; line-height:30px; text-align:center;*line-height:30px; float:left;color:#ae226b;letter-spacing:1px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.fund_tab_focus4{background:url(title-bg.jpg); height:30px; width:136px; line-height:35px; text-align:center;*line-height:33px; letter-spacing:1px;float:left;color:#0d6c6e; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}

.fund_tab_blue4{ background:none; height:30px; line-height:30px; text-align:center;*line-height:30px; float:left;color:#ae226b;letter-spacing:1px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}


.mian-buttom-right-list{ border:1px solid #EFEFEF}

.main-video-left{ border:1px solid #efefef}
.main-video-right{ border:1px solid #efefef}

.main-video-left-title{ height:30px; background:url(main-video-left.jpg) no-repeat 90% bottom}
.main-video-left-title p{ line-height:30px; padding-left:25px;}
.main-video-left-title p a{color:#0e419c; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}

.main-video-left-left{ width:315px; float:left}
.main-video-left-right{ width:315px; float:left}
.shuxian{ width:3px; float:left; margin:0 15px;}

.block1{ background:#F8F8F8; height:205px; width:305px; padding:5px;}
.block1 img{ float:left; margin-right:10px; margin-bottom:5px;}

.block1 p a{ color:#0b5a9f; font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.block1 p a:hover{ text-decoration:underline;}
.block1 span{ font-size:12px; color:#3f4142; font-family:Arial, Helvetica, sans-serif; font-style:italic; font-weight:bold; width:105px; line-height:22px;}
.block1 ul li{  height:22px; line-height:22px;}
.block1 ul li a{ color:#777272; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.block1 ul li a:hover{ text-decoration:underline;}
.fenge{ margin:20px auto}

.main-video-right{ background:#efefef}
.main-video-right-title{ height:28px;}
.main-video-right-title p{ line-height:28px; height:28px; padding-left:15px;}
.main-video-right-title p a{ color:#0e419c;font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.Img img{ margin-left:10px;}
.Img p{ text-align:center; width:268px; margin-left:16px;}
.Img p a{ color:#3d3c3c; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.Img p a:hover{ text-decoration:underline; color:#0b5a9f; }

.scholars{ width:297;height:365px; border:1px solid #EFEFEF; padding:5px;}
.scholars-title p{ height:27px; line-height:27px; background:#efefef;}
.scholars-title p a{ color:#0b5a9f; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; padding-left:10px;}

.scholars-main{ padding-left:10px; padding-right:10px;}
.scholars-main-black{ width:292px; float:left; margin-top:18px;}
.scholars-main-black-title{ width:292px; height:145px; background:url(black.png) no-repeat}
.scholars-main-black-title img{ margin-left:3px; margin-top:2px;}
.scholars-main-black p{ color:#454546; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:italic; line-height:24px; padding-left:5px;}
.scholars-main-black p a{ color:#171717;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; }
.scholars-main-black p a:hover{ text-decoration:underline;}

.link{ width:1000px; background:#EFEFf0; margin:0 auto}
.link p{ color:#fc8b21; padding:10px; line-height:24px;}
.link p a{ color:#0b5a9f; font-family:Arial, Helvetica, sans-serif;  font-size:14px;}
.link p a:hover{ text-decoration:underline; font-weight:bold;}

.footer{ height:60px; background:#0b5a9f; width:100%}
.footer-main { width:1000px; margin:0 auto; height:50px; padding-top:10px;}
.footer-main p{ line-height:20px;}
.footer-main p a{ color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px;}



.block6{height:116px;}
.block6-b{height:116px;width:6px;float:left;}
.block6-a{height:116px;width:276px;position:relative;float:left;overflow:hidden; margin-left: 10px;}
.block6-a:hover .transbg{height:117px;}
.block6-a:hover .transc{height:117px;left:0px;top:0px;}
.block6-a .transbg{height:0px;width:276px;position:absolute;left:0px;bottom:0px;background:#000000;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);opacity: 0.6;}
.block6-a .transc{height:0px;width:276px;padding-left:10px;position:absolute;left:0px;bottom:0px;line-height:22px;}
.block6-a .transc img{ margin-left:120px; margin-top:60px;}
.block6-a .transc a{font-size:14px;color:#fff;}


.scroll-box { position: relative; margin: 12px 0 0; }
.scroll-box .x-ward { display: block; width: 14px; height: 49px; position: absolute; top: 55px; }
.scroll-box .forward { left:2%; _left: -20px; background: url(left.png) no-repeat;}
.scroll-box .forward:hover {  background: url(left.png) no-repeat;}
.scroll-box .backward { right: 2%;background: url(right.png) no-repeat; }
.scroll-box .backward:hover { background: url(right.png) no-repeat; }
.scroll-box .scroll-img { width: 865px; height: 180px; margin-left: 67px; overflow: hidden; font-size: 18px; margin-top:20px; }
.scroll-box .scroll-img ul { width: 1000px; height: 166px; line-height: 1; }
.scroll-box .scroll-img ul li { float: left; display: inline; width: 115px; height: 100%; margin: 0 5px; height:200px;}
.scroll-box .scroll-img ul li a { cursor: pointer; color:#363535; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-right:3px;}
.scroll-box .scroll-img ul li a:hover { color:#0C5CA3; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline; }
.scroll-box .scroll-img ul li a p { font-size: 12px;padding: 5px 0; width: 100%; overflow: hidden; text-overflow: ellipsis;}
.scroll-box .scroll-img ul li p{ text-align:center;}


.inter_Scroll{height:161px; margin-top:10px;}
.inter_scroll_pic  li{margin-top:10px;float:left;width:304px;}
.inter_scroll_pic  li a img{border:2px solid #fff; float:left; margin-right:10px;}

.inter_scroll_pic  li span{line-height:25px;display:block;font-family:"宋体";font-size:12px;overflow: hidden;}
.inter_scroll_pic  li span a{color:#363535;font-weight:bold;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:14px; letter-spacing:1px;}
.inter_scroll_pic  li span a:hover{text-decoration:underline;}
.inter_scroll_pic  li p{ font-style:italic; font-family:Arial, Helvetica, sans-serif; color:#797a7b; padding-right:10px;}
.inter_scroll_pic  li p a{ color:#424141; font-family:Arial, Helvetica, sans-serif; font-size:12px;}